%%%%%
%%%%% This problem is used by: 1np,3,parachutecalc
%%%%%
 A person is parachute jumping. During the
time between when she leaps out of the plane and when she
opens her chute, her altitude is given by an equation of the form
\begin{equation*}
      y = b - c\left(t+ke^{-t/k}\right) \qquad ,
\end{equation*}
where $e$ is the base of natural logarithms, and $b$, $c$, and
$k$ are constants. Because of air resistance, her velocity
does not increase at a steady rate as it would for an
object falling in vacuum.\hwendpart
 %
(a) What units would $b$, $c$, and $k$ have to have for the
equation to make sense?\hwendpart
 %
(b) Find the person's velocity, $v$, as a function of time.
[You will need to use the chain rule, and the fact that
$\der(e^x)/\der x=e^x$.] \answercheck\hwendpart
 %
(c) Use your answer from part (b) to get an interpretation
of the constant $c$. [Hint: $e^{-x}$ approaches zero for
large values of $x$.]\hwendpart
 %
(d) Find the person's acceleration, $a$, as a function of time.\answercheck\hwendpart
 %
(e) Use your answer from part (d) to show that if she waits
long enough to open her chute, her acceleration will become very small.
